Bug 1851148 - Satellite Receptor Installer role can miss accounts under certain conditions
Summary: Satellite Receptor Installer role can miss accounts under certain conditions
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: RH Cloud - Cloud Connector
Version: 6.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: 6.7.2
Assignee: Shimon Shtein
QA Contact: Lukáš Hellebrandt
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-25 16:46 UTC by Mike McCune
Modified: 2020-07-30 20:21 UTC (History)
9 users (show)

Fixed In Version: ansiblerole-satellite-receptor-installer-0.6.5
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1816699
Environment:
Last Closed: 2020-07-30 20:21:15 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:3255 0 None None None 2020-07-30 20:21:25 UTC

Comment 5 Lukáš Hellebrandt 2020-07-09 10:30:01 UTC
Verified with Sat 6.7.2 snap 1.0.

Created 2 orgs. Created a custom product in each. Imported manifest to second. Successfully installed Receptor through a job in the second one.

Comment 8 errata-xmlrpc 2020-07-30 20:21:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3255


Note You need to log in before you can comment on or make changes to this bug.